@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: lighter 1.0625em/1.3em 'Segoe UI', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #005593;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1.5rem 0.75rem;
    font-size: 1em;
    line-height: 1.3;
}
h1 span {
    font-weight: lighter;
}
h1:before {
    content: url('../images/icon.jpg');
    float: left;
    margin: 2px 0 0 -0.75rem;
}
h1, article strong {
    font-weight: normal;
}
header {
    margin-bottom: 0.5rem;
}
article, footer {
    padding: 0 2rem;
}
footer strong {
    font-weight: 600;
}
figure {
    position: absolute;
    top: 16rem;
    right: 2rem;
}
@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    article, footer {
        padding: 0 1rem;
    }
    article br {
        display: none;
    }
    figure {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
}